Support » Plugin: WooCommerce Correios » Error after upgrade

  • Resolved kaikerj

    (@kaikerj)


    after the update to version 2.0.5 the following error appears on some products.

    Warning: Invalid argument supplied for foreach() in /home/arteplus/www/v1/conteudo/plugins/woocommerce-correios/includes/class-wc-correios-product-shipping-simulator.php on line 67

    https://wordpress.org/plugins/woocommerce-correios/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Error after upgrade’ is closed to new replies.